# OnChannelNotice A NOTICE have been issued to a channel
Parameters
    $0 = source nick
    $1 = message
    $2 = target
Window
Channel window
Description
Someone has issued a NOTICE with a channel as his target For normal channel notices $2 parameter will only a channel name. For channel op or channel voice notices it will contain also the leading '@' or '+' flag. Please note that this convention is different from the one used in onchannelprivmsg: the incompatibility is here for historical reasons: it is not a big deal so we're not fighting it :)
See also
onservernotice

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010